{
  "short_name": "FLXN",
  "name": "FLXN",
  "description": "Register for FLXN and view FLXN stats",
  "icons": [
    {
      "src": "/favicon.png",
      "type": "image/png",
      "sizes": "192x192",
      "purpose": "any maskable"
    },
    {
      "src": "/favicon.png",
      "type": "image/png",
      "sizes": "512x512",
      "purpose": "any maskable"
    }
  ],
  "start_url": "/",
  "display": "standalone",
  "theme_color": "#1e293b",
  "background_color": "#0f172a",
  "orientation": "portrait-primary",
  "scope": "/",
  "categories": ["games", "social", "beer pong"],
  "prefer_related_applications": false,
  "shortcuts": []
}
